/*
 Theme Name:   Twenty 17 Child
 Theme URI:    http://example.com/twenty-fifteen-child/
 Description:  Twenty 17 Child Theme
 Author:       John Doe
 Author URI:   http://example.com
 Template:     twentyseventeen
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  twenty-fifteen-child
*/

@media screen and (min-width: 48em){
  .wrap, .navigation-top .wrap {
   	max-width: 1200px;
  }
 }
 
 @media screen and (min-width: 30em){
  .site-branding {
      padding: 2em 0;
  }
 }
 
 .home .panel-content .wrap{padding-top:0;}
 
 li.bop-nav-search{float:right;}
 li.bop-nav-search input[type="text"]{padding: 0.4em; display: inline-block; width:65%;}
 
 ul.products li.product h2{font-size:1.05em; text-align:center;}
 .woocommerce-loop-product__title{text-transform:capitalize; letter-spacing: 0;}
 
 .woocommerce-result-count, .woocommerce-ordering{
    display: none;
}

.product_meta{clear:both; font-size:.9em; padding:1em 0;}

form.cart{padding:1em 0;}

.single-product .summary p.price{margin-bottom: 0;}
span.price-description{font-size:.9em;}

.woocommerce-cart-form .button{padding: 0.7em 2em;}
button, input[type="button"], input[type="submit"]{padding:0.7em 2em;}
 
 @media only screen and (min-width: 768px) {
     ul.products li.product {
      width: 16.05%!important;
     }
     ul.columns-7 li.product {
      width: 10.05%!important;
     }
 }